[Common]
pc_algo = 1   
P_ini = 17
used_frame = 4

[Frame1]
tpc_step = 1            
itp = 0
rpp = 0
fmt_idx = 1
dl_frame_type = 0       
slot_mask = 0x7FFF
TPC_cmd = 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1
Beta_c = 8
Beta_d = 15

[Frame2]
tpc_step = 1            
itp = 0
rpp = 0
fmt_idx = 1
dl_frame_type = 0       
slot_mask = 0x7FFF
TPC_cmd = 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 
Beta_c = 8
Beta_d = 15

[Frame3]
tpc_step = 1            
itp = 0
rpp = 0
fmt_idx = 1
dl_frame_type = 0       
slot_mask = 0x7FFF
TPC_cmd = 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 
Beta_c = 8
Beta_d = 15

[Frame4]
tpc_step = 1            
itp = 0
rpp = 0
fmt_idx = 1
dl_frame_type = 0       
slot_mask = 0x7FFF
TPC_cmd = 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0 
Beta_c = 8
Beta_d = 15
